﻿
@font-face {
    /*font-family: 'tau-marutham';*/
    src: url('../fonts/TAU-Marutham.ttf') format('truetype');
}
.fixedbox {
    position: unset;
    text-align: right;
    color: #ffffff;
    font-size: 15px;
    padding-right: 4%;
    padding: 15px;
    background-color: #953888;
    box-shadow: -6px 5px 3px -1px #22661e;
    font-family: none;
    word-spacing: 2px;
    text-shadow: 1px 1px #0fb375;
    letter-spacing: 6px;
}

.lat_long {
    text-align: right;
    color: #ffffff;
    padding: 15px;
    text-shadow: 1px 1px #0fb375;
    letter-spacing: 3px;
}
 
.logoicon {
    text-align: right;
    color: #fff;
    font-size: 26px !important;
    padding-right: 15px;
    padding-top: 5px;
}
body {
    /*font-family: 'tau-marutham' !important;*/
}
.logodiv {
    background: -webkit-linear-gradient(45deg, #fff 53%, rgba(0, 0, 0, 0) 22%), -webkit-linear-gradient(225deg, #088355 70%, #088355 70%);
    padding-bottom: 10px;
}
.topdiv {
    border: none !important;
    background-color: #088355 !important;
}
.imglogo {
    max-width: inherit !important;
    width: 80px;
    margin-top: 1%;
}
.tanimglogo {
    max-width: inherit !important;
    background-color: #fff;
    /*width: 100% !important;*/
    /*border-radius: 49% 2% 50% 49%;*/

}
.tanimglogofooter {
    max-width: inherit !important;
    background-color: #fff;
    width: 80px !important;
    margin-top: 1%;
}
.tnheadtext1 {
    text-shadow: #04a79f 6px 0 22px;
    color: #fff;
    font-size: 34px;
}
.tntext {
    /*color: #3c763d;
    font-size: 29px;*/
    font-family: 'tau-marutham' !important;
}
.tntextoutline {
    text-align: center;
    margin-top: 2%;
}
.tnheadtext2 {
    font-size: 18px;
    color: #9af7f2 ;
}
.tnheadtext2:hover {
    color: #9af7f2 ;
}
.Menubg {
    border: none !important;
    background-color: #088355 !important;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.logoalign-center {
    text-align:center;
}
.logotext2 {
    margin-top:1%;
}
.footernav {
    margin-left: 35%;
}
.footerbg1 {
    background-color: #001c1c;
}
@media screen and (max-width: 320px) {
    .logodiv {
        background: -webkit-linear-gradient(45deg, #fff 87%, rgba(0, 0, 0, 0) 22%), -webkit-linear-gradient(225deg, #088355 70%, #088355 70%);
        padding-bottom: 10px;
    }

    .logoalign-center {
        text-align: center;
    }
    .logotextalign-center {
        text-align: center;
    }

    .tntext {
        color: #3c763d;
        font-size: 9px;
    }
    .tnheadtext2 {
        font-size: 6px;
        color: #088355 ;
    }
    .tanimglogo {
        max-width: inherit !important;
        background-color: #fff;
        width: 70% !important;
    }
    .footerlink {
        height: 210px;
    }
}
@media screen and (min-width: 375px) {
    .logodiv {
        background: -webkit-linear-gradient(45deg, #fff 87%, rgba(0, 0, 0, 0) 22%), -webkit-linear-gradient(225deg, #088355 70%, #088355 70%);
        padding-bottom: 10px;
    }

    .logoalign-center {
        text-align: center;
    }
    .logotextalign-center {
        text-align: center;
    }
    .tntext {
        color: #3c763d;
        font-size: 11px;
    }
    .tnheadtext2 {
        font-size: 8px;
        color: #088355 ;
    }
    .tanimglogo {
        max-width: inherit !important;
        background-color: #fff;
        width: 60% !important;
    }
    .footerlink {
        height: 210px;
    }
}

@media screen and (min-width: 425px) {
    .logodiv {
        background: -webkit-linear-gradient(45deg, #fff 87%, rgba(0, 0, 0, 0) 22%), -webkit-linear-gradient(225deg, #088355 70%, #088355 70%);
        padding-bottom: 10px;
    }

    .logoalign-center {
        text-align: center;
    }
    .logotextalign-center {
        text-align: center;
    }
  
    .tntext {
        color: #3c763d;
        font-size: 13px;
    }
    .tanimglogo {
        max-width: inherit !important;
        background-color: #fff;
        width: 50% !important;
    }

    .logotext2 {
        margin-top: 2%;
    }

    .tnheadtext2 {
        font-size: 10px;
        color: #088355 ;
    }
    .footerlink {
        height: 213px;
    }
}

@media screen and (min-width: 430px) and (max-width: 768px) {
    .logodiv {
        background: -webkit-linear-gradient(45deg, #fff 87%, rgba(0, 0, 0, 0) 22%), -webkit-linear-gradient(225deg, #088355 70%, #088355 70%);
        padding-bottom: 10px;
    }

    .logoalign-center {
        text-align: center;
    }

    .logotextalign-center {
        text-align: center;
    }

    .tntext {
        color: #3c763d;
        font-size: 20px;
    }

    .tanimglogo {
        max-width: inherit !important;
        background-color: #fff;
        width: 25% !important;
    }

    .logotext2 {
        margin-top: 2%;
    }

    .tnheadtext2 {
        font-size: 15px;
        color: #088355 ;
    }
    .footerlink {
        height: 161px;
    }
}
@media  screen and (min-width: 1024px) {
    .logodiv {
        background: -webkit-linear-gradient(45deg, #fff 50%, rgba(0, 0, 0, 0) 22%), -webkit-linear-gradient(225deg, #088355 70%, #088355 70%);
        padding-bottom: 10px;
    }
    .tntext {
        color: #3c763d;
        font-size: 14px;
    }
    .logotext2 {
        margin-top: 0%;
    }
    .tnheadtext2 {
        font-size: 11px;
        color: #9af7f2;
    }
    .tanimglogo {
        width:98px !important;
    }
    .footerlink {
        height: 161px;
    }
}
@media screen and (min-width: 1440px) {
    .logodiv {
        background: -webkit-linear-gradient(45deg, #fff 50%, rgba(0, 0, 0, 0) 22%), -webkit-linear-gradient(225deg, #088355 70%, #088355 70%);
        padding-bottom: 10px;
    }
    .tntext {
        color: #3c763d;
        font-size: 18px;
    }
    .logotext2 {
        margin-top:0%;
    }
    .tnheadtext2 {
        font-size: 17px;
        color: #9af7f2 ;
    }
    .footerlink {
        height: 110px;
    }
}
@media screen and (min-width: 2560px) {
    .logodiv {
        background: -webkit-linear-gradient(45deg, #fff 50%, rgba(0, 0, 0, 0) 22%), -webkit-linear-gradient(225deg, #088355 70%, #088355 70%);
        padding-bottom: 10px;
    }

    .tntext {
        color: #3c763d;
        font-size: 30px;
    }
    .tnheadtext2 {
        font-size: 25px;
        color: #9af7f2 ;
    }
    .footerlink {
        height: 110px;
    }
}

